Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: terminator
Upstream-Contact: Markus Frosch <terminator@lazyfrosch.de>
Source: https://github.com/gnome-terminator/terminator

Files: *
Copyright: Chris Jones <cmsj@tenshu.net> and others
 2006-2011 Chris Jones <cmsj@tenshu.net>
 2008 Thomas Hurst <tom@hur.st>
 2010 Julien Nicoulaud <julien.nicoulaud@gmail.com>
 2006-2010 Emmanuel Bretelle chantra@debuntu.org
 2005-2010 Michael Foord, Mark Andrews, Nicola Larosa
License: GPL-2.0

Files: po/*
Copyright: 2008-2011 Rosetta Contributors and Canonical Ltd
 2007 Nicolas Valcárcel <nvalcarcel@ubuntu-pe.org>
 2008 Cris Grada <krig@tiscali.it>
 2010 Vytautas Bačiulis <info@infosoft.lt>
 2008 Thomas Meire <blackskad@gmail.com>
 2009 Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
License: GPL-2.0

Files: doc/terminator_config.5
Copyright: 2008 Nicolas Valcarcel <nvalcarcel@ubuntu.com>
License: GPL-2.0

Files: debian/*
Copyright: 2007 Chris Jones <cmsj@tenshu.net>
 2008-2012 Nicolas Valcárcel Scerpella <nvalcarcel@gmail.com>
 2012-2022 Julián Moreno Patiño <julian@debian.org>
 2016 Emilio Pozuelo Monfort <pochu@debian.org>
License: GPL-2.0

License: GPL-2.0
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation, version
 2 of the License.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'
